{
    "advancements.cars.root.title": "Cars in Minecraft!?",
    "advancements.cars.root.description": "Craft a car",
    "advancements.cars.get_road.title": "A Good Road",
    "advancements.cars.get_road.description": "Get a road",
    "advancements.cars.get_powered_road.title": "This Road Is Fast!",
    "advancements.cars.get_powered_road.description": "Get a powered road",
    "advancements.cars.ride_car.title": "Driving a Car",
    "advancements.cars.ride_car.description": "Get in a car",
    "advancements.cars.get_all_roads.title": "Many Roads",
    "advancements.cars.get_all_roads.description": "Get all types of roads",
    "advancements.cars.get_all_cars.title": "Many Cars",
    "advancements.cars.get_all_cars.description": "Get all types of cars obtainable in survival mode",
    "advancements.cars.get_command_block_car.title": "An (Almost) Impossible Challenge",
    "advancements.cars.get_command_block_car.description": "Get a car with command block. Hint: you have to cheat to get it",
    "advancements.cars.find_garage.title": "A Great Garage",
    "advancements.cars.find_garage.description": "Enter a garage",
    "advancements.cars.ride_car_in_garage.title": "A Parked Car",
    "advancements.cars.ride_car_in_garage.description": "Get in a car parked in a garage"
}